Skip to content
+1-888-319-3663

COMMUNITY FORUM

Extender Standard 2010 (11.0.46)

Susan asked 8 years ago
Is there a build available for Extender Standard 2010 that does not require Dynamics GP 2010 SP3 (11.00.2044)?  Our client is on GP 2010 SP2 plus an update (11.00.1860) and applying SP3 is not an option at this point.
Answers
Best Answer
Nicole answered 8 years ago
We don’t have another build that would work on GP 2010 without SP3. The builds that would work were ones shipped by Microsoft and they wouldn’t be able to enter registration keys from eOne for those. The reason for requiring this build is that there are table changes for Extender in SP3.

If you would like to submit an answer or comment, please sign in to the eOne portal.